import { Vue } from "vue-property-decorator";
import DeliveryCalculatorStore from "./utils/DeliveryCalculatorStore";
export default class CalculatorResult extends Vue {
    calculatorStore: DeliveryCalculatorStore;
    created(): void;
    submit(): boolean;
}
